<?xml version="1.0"?>
<doc>
<assembly>
<name>
PREGestionConsultas
</name>
</assembly>
<members>
<member name="P:PREGestionConsultas.My.Resources.Resources.ResourceManager">
	<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member><member name="P:PREGestionConsultas.My.Resources.Resources.Culture">
	<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso con establecimiento inflexible de tipos.
</summary>
</member><member name="T:PREGestionConsultas.My.Resources.Resources">
	<summary>
  Clase de recurso con establecimiento inflexible de tipos, para buscar cadenas traducidas, etc.
</summary>
</member><member name="F:PREGestionConsultas.PREConsultas.nombreForm">
	<summary>
 Nombre del formulario al que pertenece el procedimiento
 </summary>
</member><member name="F:PREGestionConsultas.PREConsultas.nombreTablaPrincipal">
	<summary>
 Almacena las tablas que participan en el procedimiento
 </summary>
</member><member name="M:PREGestionConsultas.PREConsultas.#ctor(System.String,System.Boolean,System.Int32,System.String,C1.Win.C1TrueDBGrid.C1TrueDBGrid,System.Int32)">
	<param name="nomFormulario">Le pasamos el nombre del formulario que le ha llamado</param>
</member><member name="M:PREGestionConsultas.PREConsultas.#ctor(System.String,System.Boolean,C1.Win.C1TrueDBGrid.C1TrueDBGrid,System.Int32)">
	<param name="nomFormulario">Le pasamos el nombre del formulario que le ha llamado</param>
</member><member name="P:PREGestionConsultas.PREConsultas.esPredefinido">
	<summary>
 Ponemos el Procedimiento que es predefinido. Solo puede haber uno por formulario
 </summary>
</member><member name="M:PREGestionConsultas.PREConsultas.TDBGProcedimientosAlmacenados_RowColChange(System.Object,C1.Win.C1TrueDBGrid.RowColChangeEventArgs)">
	<summary>
 HAY QUE SELECCIONAR LAS TABLAS RELACIONADAS QUE HA ELEGUIDO, ESTAN GRABADAS EN LA TABLA CONTABLA
 </summary>
	<param name="sender"></param>
	<param name="e"></param>
	<remarks></remarks>
</member>
</members>
</doc>